*{
    font-family:"Helvetica Neue",Helvetica,Arial,"微軟正黑體","微软雅黑";
  color: #222;
}
.clear{
	clear: both;
}

body{
  background-color: #eee;
  margin: 0;
  padding: 0;
}

p{
  padding: 0;
  margin: 0;
}

.section2{
	background-color: #e0f1fb;
    /*padding-top: 20px;*/
	margin-bottom: 20px;
}

.onlypc{
  display: block;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
}

.onlypc img{
  margin-left: auto;
  margin-right: auto;
}

.onlymo{
  display: none;
  margin: 0 auto;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
}

.onlymo img{
  width: 100%;
  text-align: center;

}

 

.tt{
    border-top: 5px solid #dc4776;
	border-radius: 5px 5px 0 0;
    height:60px;
    text-align: center;
    line-height: 60px;
    font-size: 1.8em;
    font-weight: bold;
    background-color: #fff;
	box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.2);
	
    }

.vv{
    margin-bottom: 20px;

  }

  .vv_main{
  background-color:rgba(255, 255, 255, 0.7);
  padding: 10px;
  box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);
    }

  .vv_main>a img{
      margin-bottom: 5px;

    }

 .vv_main>p{
  font-size: 1em;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}


hr{
  color: #ddd;
  margin-top: 10px;
  margin-bottom: 10px;
  
	
}


  .subtitle a{
    margin:0px;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.7em;
  color: #0056A7;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp:1;
  overflow: hidden;
}

.more a{
  display:block;
  margin-top: 10px;
  text-align: right;
  color: #F43F9C;
}

.more a:hover{
  text-decoration: underline;
}


.world{
	background-color:#ff4c48; 
	color:white;
	padding:2px 10px 2px 10px;
	margin: 5px 10px 0 0;
	float: left;
	width: 55px;
}
.ld{
	padding: 5px 5px 10px 5px;
	/*float: right;*/
}




/*list*/
.aa{
    margin-bottom: 20px;
    padding: 0 10px;
  }


.aa_main{
  background-color:rgba(255, 255, 255, 0.7);
  padding: 10px;
  box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.2);
}


.aa img{
  margin: 10px 0 10px 10px;
  border: 1px solid #eee ;
}

.fb{
  margin-top: 20px;
  text-align: right;
}

.cate a{
  color: #F43F9C;
  font-size: 1.2em;
  line-height: 1.5em;
}


  .artclett {
  margin-top: 0;
  margin-bottom: 0;

}

.artclett a{
margin:0px;
font-size: 1.5em;
line-height: 1.5em;
font-weight: bold;
color: #222;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:1;
overflow: hidden;
}


.date{
  color: #9B9B9B;
  font-size: 0.8em;
  line-height: 1.6em;
}

.details{
  font-size: 1.2em;
  line-height: 1.5em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp:2;
  overflow: hidden;
}




/*sider*/

.sider > a >img{
  width: 100%;
}





/*mobile*/
  @media screen and (max-width:768px) {

    .onlypc{
      display: none;
    }


    .onlymo{
      display: block;

    }
    .aa img{
      margin: 0;
    }



    hr{
      color: #ddd;
      margin-top: 2em;
      margin-bottom: 2em;
	  
    }

  }
